# 【清松手寫體】
https://github.com/max32002/JasonHandWritingFonts

「清松手寫體」是清松在稿紙上用原子筆手寫，透過「守寫字」網站產生出初稿字型檔，再透過字型軟體後製加工而成的手寫字型。

這裡分享的，並不是官方的版本哦，是Max修改過的，原版的清松手寫體，請在這一個網址下載：
https://github.com/jasonhandwriting/JasonHandwriting

## 改版記錄：
目前修改清松手寫體的3個字體，分別是基於這幾個版本：
* 「清松手寫體1」ver 1.37，Max增加（或更新）中文9,836字，增加符號4,802字，目前總字約：24,000字（和符號）。（參考[jason1_new_glyph.txt](https://github.com/max32002/JasonHandWritingFonts/raw/master/jason1_new_glyph.txt)）
* 「清松手寫體2」ver 1.04，Max增加（或更新）中文13,322字，增加符號5,339字，目前總字數：26,000字（和符號）。（參考[jason2_new_glyph.txt](https://github.com/max32002/JasonHandWritingFonts/raw/master/jason2_new_glyph.txt)）
* 「清松手寫體3」ver 1.22，Max增加（或更新）中文12,167字，目前總字數：17,000字（和符號）。（參考[jason3_new_glyph.txt](https://github.com/max32002/JasonHandWritingFonts/raw/master/jason3_new_glyph.txt)）


附註： 由於是「非原作者」的補字，新加入的字在風格上，雖然盡力求一致，難免會與原作者會有一些不同。有一些字補的「超級醜」的，一般情況應該不會遇到。

說明：版本編號的前面2碼會是清松手寫體原本的版號，第3碼是Max增修的版號。

## 修改：
* 修改1號字「燜」字的錯誤。
* 修改2號字「麋」和「穈」的錯誤。
* 修改2號字「勢」字的錯誤：誤用「執」部件。
* 修改2號字「括」字的錯誤。


## 預覽：
清松手寫體1
![清松手寫體1](https://github.com/max32002/JasonHandWritingFonts/raw/master/preview/tw/JasonHandwriting1.png)

清松手寫體2
![清松手寫體2](https://github.com/max32002/JasonHandWritingFonts/raw/master/preview/tw/JasonHandwriting2.png)

清松手寫體3
![清松手寫體3](https://github.com/max32002/JasonHandWritingFonts/raw/master/preview/tw/JasonHandwriting3.png)


## 下載字型

請點選GitHub此畫面右上綠色「Clone or download」按鈕，並選擇「Download ZIP」，或點進想下載的ttf字型檔案，再點「Download」的按鈕進行下載。


## 「順其字然」Facebook社團：
https://www.facebook.com/groups/549661292148791/


## 非官方的網站：
https://jasonfonts.max-everyday.com/

## 著作權與授權

* 本字型是基於 SIL Open Font License 1.1 改游清松先生所開發、發表的「[清松手寫體](https://www.facebook.com/groups/549661292148791/)」字型。
* 本字型亦基於 SIL Open Font License 1.1 授權條款免費公開，關於授權合約的內容、免責事項等細節，請詳讀 License 文件。
    * 本字型可自由使用在印刷、影像、網路或任何媒體上，不限個人或商業使用。
    * 您可基於 SIL Open Font License 1.1 的規定再散佈或改造本字型。


## 相關網頁

* 獅尾四季春字體 Swei Spring
https://max-everyday.com/2020/04/swei-spring/
* 獅尾半月字體 Swei Gothic
https://max-everyday.com/2020/04/swei-half-moon/
* 獅尾圓體 Swei Gothic
https://max-everyday.com/2020/04/swei-gothic/
* 獅尾黑體 Swei Sans
https://max-everyday.com/2020/03/swei-sans/
* 內海字體 (NaikaiFont) 
https://max-everyday.com/2020/03/naikaifont/
* 莫大毛筆字體 (Bakudai)
https://max-everyday.com/2020/03/bakudaifont/
* 正風毛筆字體 (MasaFont)
https://max-everyday.com/2020/05/masafont/
* 清松手寫體 (JasonHandWriting)
https://jasonfonts.max-everyday.com/
* 源泉圓體
https://github.com/ButTaiwan/gensen-font
* jf open 粉圓
https://github.com/justfont/open-huninn-font
* 假粉圓體
https://github.com/max32002/FakePearl
* 俊羽圓體
https://github.com/max32002/YuPearl

## 贊助Max

很高興可以替中華民國美學盡一分心力，如果你覺得這篇文章寫的很好，想打賞Max，贊助方式如下：
https://max-everyday.com/about/#donate
